Kyoto Tycoon

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions
kyototycoon::PluggableDB Class Reference

Interface of pluggable database abstraction. More...

`#include <ktplugdb.h>`

List of all members.

## Public Member Functions
virtual | ~PluggableDB ()
| Destructor.

## Detailed Description

Interface of pluggable database abstraction.

## Constructor & Destructor Documentation

virtual kyototycoon::PluggableDB::~PluggableDB | ( |  | ) | `[virtual]`

Destructor.